@charset "UTF-8";
/* CSS Document */

.section{
	float:left;
	position:relative;
	width:100%;	
}

.logOutBtn{
	display:inline;
	position:relative;
	width:75px;
	height:30px;
	margin-top:0px;
	margin-left: 25px;
	background-image:url('../img/journeyMain/signOutBtn_inactive.png');
}
.logOutBtn:hover{
	background-image:url('../img/journeyMain/signOutBtn_active.png');
}
.editBtn{
	float:right;
	position:relative;
	width:60px;
	height:25px;
	margin-top:0px;
	margin-left:25px;
	color:black;
	font-size:10px;
	line-height:25px;
	text-align:center;
	text-decoration:none;
	background-color:transparent;
	background-image:url('../img/journeyMain/manageBtn_inactive.png');	
}
.editBtn:hover{
	color:white;
	background-image:url('../img/journeyMain/manageBtn_active.png');	
}

.pEditBtn{
	position:relative;
	width:50px;
	height:25px;
	margin-top:0px;
	margin-left: 25px;
	color:#000;
	font-size:10px;
	line-height:25px;
	text-align:center;
	text-decoration:none;
	background-color:transparent;
	background-image:url('../img/journeyMain/editBtn_inactive.png');	
}
.pEditBtn:hover{
	color:#fff;
	background-image:url('../img/journeyMain/editBtn_active.png');	
}

/*Account Welcome section--------------------------------------------*/
#accountWelcomeField{
	float:left;
	position:relative;
	margin-top: 100px;
	margin-left: 100px;
	width:auto;
	height:auto;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	
}
#accountInfo{
	float:left;
	position:relative;
	margin-top: 0px;
	margin-left: 0px;
	width:auto;
	height:auto;
}
#fieldTitles{
	float:left;
	position:relative;
	margin-top: 0px;
	margin-left: 0px;
	width:150px;
	height:auto;
	text-align:right;
}
#fieldData{
	float:left;
	position:relative;
	margin-top: 0px;
	margin-left: 20px;
	width:400px;
	height:auto;
	text-align:left;
}

/*Personalization section--------------------------------------------*/
#personalizationField{
	float:left;
	position:relative;
	margin-top: 100px;
	/*margin-left: 100px;*/
	width:100%;
	height:auto;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	
}
#personalizationField h3{
	margin-left:100px;
}
#pItemsFrame{
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
	justify-items:center;
	justify-content:space-evenly;
	background-color:transparent;
}
.pItemBox{
	float:left;
	position:relative;
	margin-top:50px;
	text-align:center;
}
.pItemBox img{
	background-color:transparent;
	width:200px;
	height:300px;
}
.pItemBox .itemName{
	padding-top:10px;
	margin-top:10px;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:center;
}
.pItemBox .propTitle{
	font-family:montserratRegItal, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}
.pItemBox .property{
	margin-top:-7px;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:center;
}








